@charset "utf-8";
/**
 * Horizontal CSS Drop-Down Menu Module free-css-drop-down-menu_v1.3
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net, http://www.lwis.net
 *
 */
/*************************inizio Stile generale menu *********************************/
ul.dropdown, ul.dropdown li {
    height: 30px
    }
ul.dropdown, ul.dropdown li, ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.dropdown {
    position: relative;
    z-index: 597;
    float: left
    }
ul.dropdown li {
    float: left;
    vertical-align: middle
    }
ul.dropdown li.hover, ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default
    }
ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 30px;
    z-index: 598
    }
ul.dropdown ul li {
    float: none
    }
ul.dropdown ul ul {
    top: 1px;
    left: 99%
    }
ul.dropdown li:hover > ul {
    visibility: visible
    }
/*************************fine Stile generale menu *********************************/
/*************************inizio Stile personalizzato menu *********************************/
.headerMenu2 ul.dropdown a:link, .headerMenu2 ul.dropdown a:visited {
    color: #333;
    text-decoration: none
    }
.headerMenu2 ul.dropdown a:hover {
    color: #666;
    text-decoration: none
    }
.headerMenu2 ul.dropdown a:active {
    color: #666
    }
ul.dropdown {
    text-transform: uppercase
    }
ul.dropdown li {
    padding: 0
    }
ul.dropdown li a {
    margin: 7px 5px 0 10px;
    font-family: "Raleway", sans-serif;
    font-size: 0.8em;
    color: #305336;
    line-height: normal;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
ul.dropdown a:link, ul.dropdown a:visited {
    color: #fff;
    text-decoration: none
    }
ul.dropdown a:hover {
    color: #C0C0C0;
    text-decoration: none
    }
ul.dropdown a:active {
    color: #C0C0C0
    }
/* -- level mark -- */
ul.dropdown ul {
    width: 150px;
    background-color: #FFF;
    text-transform: uppercase
    }
ul.dropdown ul li {
    line-height: 130%;
    height: 23px
    }
ul.dropdown ul li a {
    margin: 0;
    padding-left: 10px;
    font-family: "Raleway", sans-serif;
    font-size: 0.8em;
    color: #fff;
    line-height: normal
    }
ul.dropdown ul li.hover, ul.dropdown ul li:hover {
    background-color: transparent
    }
ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: #8C1513
    }
ul.dropdown ul a:hover {
    color: #fff;
    text-decoration: none
    }
ul.dropdown ul a:active {
    color: #fff
    }
/* -- Supporting class `dir` -- */
ul.dropdown *.dir {
    padding-right: 12px;
    background-image: none;
    background-position: 100% 50%;
    background-repeat: no-repeat
    }
/* -- Base style extension -- */
ul.dropdown li a {
    display: block;
    padding: 0
    }
/* -- Base style override -- */
ul.dropdown li {
    padding: 0
    }
/* -- Base style reinitiate: post-override activities -- */
ul.dropdown li.dir {
    padding: 7px 20px 7px 14px
    }
ul.dropdown ul li.dir {
    padding-right: 15px
    }
/* -- Custom -- */
ul.dropdown ul a {
    padding: 4px 5px 4px 0;
    width: inherit;
    /* Especially for IE */
    }
ul.dropdown ul a:hover {
    background-color: #8C1513
    }
/* -- Drop-down open -- */
ul.dropdown li:hover > a.dir {
    background-color: #8C1513;
    color: #FFF
    }
ul.dropdown ul li:hover > a.dir {
    background-color: #8C1513;
    color: #fff
    }
/*************************fine Stile personalizzato menu *********************************/
/************************* RESPONSIVE *********************************/
@media only screen and (max-width: 1220px) {
    ul.dropdown {
        height: 30px
        }
    ul.dropdown li a {
        margin: 8px 5px 0 10px;
        font-family: "Raleway", sans-serif;
        font-size: 0.7em;
        color: #fff;
        line-height: normal
        }
    ul.dropdown ul li a {
        margin: 0;
        padding-left: 10px;
        font-family: "Raleway", sans-serif;
        font-size: 0.7em;
        color: #fff;
        line-height: normal
        }
    }
@media only screen and (max-width: 1100px) {
    .mailinglist {
        display: none
        }
    }
@media only screen and (max-width: 1020px) {
    .guestbook {
        display: none
        }
    }
@media only screen and (max-width: 940px) {
    ul.dropdown li a {
        margin: 11px 5px 0 10px;
        font-family: "Raleway", sans-serif;
        font-size: 0.55em;
        color: #fff;
        line-height: normal
        }
    }
@media only screen and (max-width: 860px) {
    ul.dropdown li a {
        margin: 11px 5px 0 10px;
        font-family: "Raleway", sans-serif;
        font-size: 0.5em;
        color: #fff;
        line-height: normal
        }
    }
@media only screen and (max-width: 810px) {
    .offspeciali {
        display: none
        }
    }